<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Thor-2020-12/digital-comic/904955</Web>
  <Summary>DOCTORS FOSTER &amp; BLAKE, READY YOUR SCALPELS! Once upon a time, Jane Foster and Donald Blake were more than friends. With Blake at her side, Jane could’ve shared the very throne of Asgard. Now…they are about to become the bitterest of enemies. And if Valkyrie falls, she’ll have lost more than a crown. All of the Ten Realms are at stake — not to mention the life of All-Father Thor!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904955], [RELDATE:2021-02-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
